should I update my cioscorps

Discussion in 'Wii - Hardware, Devices and Utilities' started by cheatmaster5, Sep 2, 2009.

  1. cheatmaster5
    OP

    cheatmaster5 GBAtemp Regular

    Member
    298
    0
    Feb 19, 2009
    United States
    I am still on cioscorp 2.2
    Lots o the newer games such as MPT wont work now, It work through gamma backup loader.
    I haven't updated to 3.3 cause I heard it stops retail gamecube games from work and that lots of games no longer work.
    Is that true? Is it wroth the update?
     
  2. YayMii

    YayMii hi

    Member
    4,916
    424
    Jun 24, 2009
    Canada
    that place
    Actually, cIOScorp 2 is supposed to work better for MPT compared to 3.3.
    Only a few stop working on 3.3, such as Mario Kart Wii (retail will work).
    Retail GameCube games should still work.
     
  3. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    cIOScorp v2 and before works best because its built rev8 or before modules, while version 3 is built on rev14 modules. In short, they dont get dual layer support so MPT doesn't work. But v2 is kinda buggy, v1.01 is the best if you don't mind the 3x speed.